{% extends 'back.html.twig' %}

{% block title %}Modifier le hashtag{% endblock %}

{% block body %}
    <div class="container d-flex flex-column mt-4">
        <h2 class="text-center text-underline my-4 text-primary">Modifier : {{ hashtag.title }}</h2>
        <div class="d-flex justify-content-between mb-4">
            <a href="{{ path('admin_hashtag_index')}}" class="btn btn-secondary text-white"><- Retour liste hashtags</a>
        </div>
    </div>

    {{ include('admin/hashtag/_form.html.twig', {'button_label': 'Modifier'}) }}

{% endblock %}
